<?Php
session_start();

include "dbconnect.php"; // database connection details stored here

@$count=$con->prepare("update plus_login set status='OFF' where userid='$_SESSION[userid]'");
@$count->execute();

session_unset();
session_destroy();

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Logout of plus signup script</title>

</head>

<body>
<?Php

echo "<center><font face='Verdana' size='2' >Successfully logged out. <a href=login.php>Login</a> again<br><br> </font></center>";
require "bottom.php";

?>
<center>

</body>

</html>
